/* Growl Notification */
"Connection failed" = "Невдале з'єднання";

/* Growl Notification */
"Connection opened" = "З'єднання відкрито";

/* Growl Notification */
"Download complete" = "Зарантаження завершено";

/* Growl Notification */
"Synchronization complete" = "Синхронізацію завершено";

/* Growl Notification */
"Upload complete" = "Відвантаження завершено";

/* Growl Notification */
"Download failed" = "Невдале завантаження";

/* Growl Notification */
"Upload failed" = "Невдале відвантаження";

/* Growl Notification */
"Transfer queued" = "Передачу поставлено у чергу";
